Loading...
Searching...
No Matches
net::DnsSettings Struct Reference

DNS settings. More...

## Public Attributes

vector< string > | serverAddrs
| List of domain name servers addresses (IPv4/IPv6)
vector< string > | searchSuffixes
| List of domain search suffixes.
boolean | resolverPrefersIPv6
| Resolver should prefer IPv6 addresses.

## Detailed Description

DNS settings.

The documentation for this struct was generated from the following file:

- Net.idl